<!--
A:link {text-decoration:none; font-weight:bold; color:#FF9900}
A:visited {text-decoration:none; font-weight:bold; color:#FF66FF }
A:active { text-decoration:none; font-weight:bold; color:#009999 }
A:hover { text-decoration:none; font-weight:bold; color:#00FFFF; background:#669966;}
A:link IMG { border-color:#FFAA00 }
A:visited IMG { border-color:#FF66FF }
A:active IMG { border-color:#009999 }
A:hover IMG { border-color:#00FFFF }

a	{
	border-style:dotted;
	border-width:0px 0px 1px 0px;
        }

a.name  {
	border-width:0px 0px 0px 0px;
	}

body	{ 
	background-color: darkred;
	background-image: url("../../Gif/MokumeBack.jpg");
	font-size: 100%;
	}

.sample {
	background-color: darkgreen;
	background-image: url("../../Gif/BlackBoard.jpg");
	border-style: inset;
	border-color: #D2691E;
	border-width: 15px;
	padding-top:0em;
	padding-left:1em;
	padding-right:1em;
	font-size:110%;
	text-align:left; 
	color:white;
	line-height: 175%;
	}

.navi	{ 
	font-size: 100%;
	color:#99FF99;
	text-decoration: underline;
	}

/* Header */

.header {
        }

h1      {
	border-color:#99FF99;
	border-style:solid solid solid solid;
	border-width:0px 0px 3px 20px;
	padding:6px 2px 2px 14px;
	margin-left:0;
	font-size:160%;
        text-align:left;
	color:#FFFF66;
	}

h1 em   {
	font-size:65%;
	}

.header h2 {
	position:relative; top:-19px;
	border-color:#99FF99;
	border-style:solid solid solid solid;
	border-width:0px 3px 3px 0px;
	margin: 0 0 0 40%;
	padding:6px 20px 0px 0px;
	font-size:115%;
        text-align:right;
	color:#FFFF66;
	}

.header h3 {
	position:relative; top:-41px;
	border-color:#99FF99;
	border-width:8px 0px 8px 0px;
	border-style:double solid double solid;
	padding:3px 10px 0px 10px;
	font-size:115%;
        text-align:left;
	color:white;
	}

h2      {
	border-color:#9999FF;
	border-style:solid;
	border-width:0px 0px 2px 24px;
	padding:0px 16px 0px 8px;
	font-size:130%;
	color:#FFFF66;
	font-weight:900;
	line-height:100%;
	}

.modoru {
	font-weight:900;
	font-size:100%;
	}
 
strong {
	font-weight:900;
	font-size:110%;
	color:#FFFF66;
	text-decoration:none;
	text-align:center
	}

/* Line */

hr      {
	height:6px;
	width:100%;
	border-color:#99FF99;
	border-style:solid solid inset solid;
	border-width:0px 0px 6px 0px;
	}

/* List */

dt	{
	border-color:#99FF99;
	border-style:solid;
	border-width:0px 0px 0px 16px;
	padding:0px 0px 0px 8px;
	margin-left:25px;
	font-size:115%;
	color:palegreen;
	font-weight:900;
	line-height:120%;
	color:#FFFF66;
	}

dd      {
	font-size:100%;
	margin-left:50px;
        }

/* table */

td      {
	background-color: #75472d;
        font-size: 100%;
	text-align: center;
        color:#ffffff;
        }

td.title {
	background-color: #53250b;
        color:#ffffff;
        }

td strong {
	font-weight:900;
	font-size:110%;
        color:#ffffff;
	}

--></style>
